ACC CODE=รหัสบัญชี
DESCRIPTION=รายละเอียด
Prepare by=ผู้จัดทำ
Approve by=ผู้อนุมัติ
INV.NO=เลขที่เอกสาร
ACC  NAME=ชื่อบัญชี
Check by=ผู้ตรวจสอบ
DEBIT=เดบิต
DEPT=แผนก
CREDIT=เครดิต
Received Successfully=ได้รับเงินถูกต้องเรียบร้อย
Receive By=ผู้รับเงิน
DATE=วันที่
Check by=ผู้ตรวจสอบ
FROM / TO=รับจาก/จ่ายให้
doc_iso=.